브라우저가 오래되었습니다. 이 홈페이지의 일부 기능이 표시되지 않을 수 있습니다. 브라우저 업데이트 방법을 배우십시오.

확인
비전 시스템 설정하기 온라인 샵

Basler blaze 소프트웨어, pylon 소프트웨어

blaze용 pylon 추가 패키지 1.2.1 - Linux ARM 64 비트-Debian 설치 프로그램 패키지

blaze용 pylon 추가 패키지를 사용하려면 pylon 버전 6.2.0 이상이 필요합니다.

버전: 1.2.1

호환 제품: pylon 6.2.0, 6.3.0, 7.x

운영 체제: Linux ARM

Basler blaze 3D 카메라를 쉽게 설치하고 구성하려면 여기에서 blaze용 pylon 추가 패키지를 다운로드하세요. 구성 및 시각화 도구인 blaze 뷰어가 이 패키지에 포함되어 있습니다.

설치 요구 사항

blaze용 pylon 추가 패키지를 사용하려면 pylon 카메라 소프트웨어 제품군 버전 6.2.0 이상이 필요합니다.

지금 무료로 다운로드하세요.